uuid: 70c9a1d4-5eb8-4d8a-bf49-23dbbe89e8cc
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.field_geburtsdatum
  module:
    - datetime
    - user
id: user.user.field_geburtsdatum
field_name: field_geburtsdatum
entity_type: user
bundle: user
label: Geburtsdatum
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
